.container {
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.p1, .p2 {
    display: flex;
    flex-direction: column;
}

label {
    font-weight: bold;
    margin-bottom: 10px;
}